@echo off

set T=c:\TEMP
set TOOLS=c:\tools
set ZIP=..\software\epson-wfc-drivers.EXE

if NOT EXIST %ZIP% (
  echo ERROR: %ZIP% not found!
  exit /b
)

echo ####### %0 #######

echo unpacking epson workforce printer drivers ...
%TOOLS%\7z x -y -aoa -o"%T%\epson" %ZIP%

echo +++++++++++++++++++++++++++++++++++++++++++++++++++++
echo INFO: epson drivers for wfc printers
echo       extracted in path [ %T%\epson ]
echo +++++++++++++++++++++++++++++++++++++++++++++++++++++
echo.

echo ####### %0 #######
pause

